
:root {
    --ub-color: #d45252;
    --ub-bg-color:#d45252;
    --ub-border-color:#d45252;
    --nav-bg-color: #f8f8f8;
    --footer-bg-color:#f4f4f4;
}

/* basic */

a {color: #009999;}
a:hover {color: #009999;}

input[type="radio" i] {
    width: 1.2rem;
    height: 1.2rem;
    /* margin-top: .5rem; */
}
ul.formList {
    padding-left: 0;
}
.formLogin label.custom-control-label {
    min-width: unset;
}

h2.main-title {
    font-size: calc(1.5rem + 0.9vw);
    text-align: center;
    font-weight: 600;
    color: var(--ub-color);
}

h2.main-title:after {
    /* content: ''; */
    display: block;
    max-width: 190px;
    margin: .25rem auto;
    border-bottom: 3px dotted #c9e7e7;
    /* padding-top: 10px; */
}

h3.main-title-act {
    font-size: 1.25rem;
    color: #fff;
    background-color: var(--ub-border-color);
    border-radius: 50em;
    line-height: 2;
    max-width: 500px;
    margin: 1rem auto 1.75rem;
}

h3.main-title-even {
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--ub-color);
    line-height: 2;
}
.gift h4 {
    /* font-size: 16px; */
    font-size: 1.25rem;
    line-height: 1.7;
}
.gift h4 .round_bg {
    color: #ffffff;
    background-color: var(--ub-border-color);
    border-radius: 50em;
    padding: 3px;
    margin: 0 3px;
}

.LPM_text {
    font-size: 17px;
}
.title_text {
    font-family: "微軟正黑體", Arial, sans-serif;
    font-size: 14pt;
    text-align: center;
    color: #ffffff;
    /* font-weight: bold; */
}
.accordion-button:focus {
    box-shadow:none;
}

.formLogin{
	min-width: 18.3rem
}

.red {color: #d60000;}

/* btn */
.btn-primary {
    color: #fff;
    background-color: var(--ub-color);
    border-color: var(--ub-color);
    border-radius: 0;
  }
  .btn-primary:hover {
    color: #fff;
    background-color: var(--ub-bg-color);
    border-color: var(--ub-border-color);
  }
  .btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: var(--ub-bg-color);
    border-color: var(--ub-border-color);
    box-shadow: 0 0 0 0.25rem rgba(5, 182, 182, 0);
    border: 0px;
  }
  .btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--ub-border-color);
    border-color: var(--ub-bg-color);
  }
  .btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(5, 182, 182, 0);
  }
  .btn-primary:disabled, .btn-primary.disabled {
    color: #fff;
    background-color: var(--ub-color);
    border-color: var(--ub-color);
  }
.btn-lg {
    padding: 5px 50px;
    margin: 5px;
}
@media screen and (max-width: 992px) {
    .btn-lg {
        width: 100%;
    }
}
  /* accordion */
  .accordion-button {
      padding: .5rem;
  }
  
  .accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: transparent;
    /* box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125); */
    box-shadow: none;
  }
  .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='grey'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  }
  .accordion-button:not(.collapsed)::after {
    /* background-image: url('data:image/svg+xml;utf8,<svg ...><g stroke="red" ... /></g></svg>'); */
    /* $accordion-button-icon:         url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='#{$accordion-icon-color}'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>"); */
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='grey'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);    
  }

/* 
----  layout ---*/
/****************** 導覽列 navbar ******************/

.navbar {
    background-color: var(--nav-bg-color);
    border-bottom: 1px solid #e8e8e8;
    padding: 0;
}

.navbar-header {}

/*
--- 聯邦LOGO navbar-brand ---*/

.navbar-brand {
    padding-right: 0;
}

.navbar .navbar-brand {
    margin-right: 50px;
    margin-left: 20px;
    width: 250px;
    height: 70px;
    background: url(../../include/images/UBLogo.png) no-repeat 0 50%;
    background-size: contain;
}

.navbar-header .navbar-brand img {
    width: 90%;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 153, 153, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggle .icon-bar {
    background-color: var(--ub-border-color);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .9);
}

.navbar-light .navbar-toggle:hover,
.navbar-light .navbar-toggle:focus {
    background-color: var(--nav-bg-color);
}

.navbar-nav>li>a {
    margin-left: 15px;
    margin-top: 10px;
    display: block;
}

.navbar-light .navbar-nav>li>a:hover,
.navbar-light .navbar-nav>li>a:focus {
    color: #009999;
    background-color: transparent;
}

.navbar-light .navbar-nav>.active>a,
.navbar-light .navbar-nav>.active>a:hover,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav>.active>a:focus {
    color: #009999;
}

.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 15px;
    border: 0px;
    border-radius: 0px;
}


/*
--- 導覽列下拉dropdown-menu ---*/

.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #009999;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #eaeaea;
}

@media screen and (max-width: 1200px) {
    .navbar .navbar-brand {
        margin-right: 0px;
        margin-left: 20px;
        width: 200px;
        height: 60px;   /* 60 only*/
    }
}

@media screen and (max-width: 576px) {
    .navbar .navbar-brand {
        margin-right: 50px;
        margin-left: 15px;
    }
}

  
/*
--- 版權宣告footer ---*/
.footer-bg-color {
    width: 100%;
    background-color: var(--footer-bg-color);
}
.content-info {
    background-color: #eeeeee;
}
.copyright a {
    color: #7f7f7f;
    outline: none;
    text-decoration: none;
}

.copyright h4,
.copyright h5 {
    margin-top: 1rem;
}

.copyright h4 {
    font-size: 1.75rem;
    text-align: right;
}

.copyright h5 {
    font-size: .75rem;
    text-align: left;
    color: #777;
    margin-left: 70px;
}

.copyright p {
    font-size: 1rem;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.copyright .list-inline {
    margin-bottom: 0;
}

@media screen and (max-width: 992px) {
    .copyright h4 {
        font-size: 20px;
        text-align: center;
    }
    .copyright h5 {
        font-size: 12px;
        margin-left: auto;
    }
    .copyright p {
        font-size: 12px;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    #footer {
        padding: 10px 0;
        color: #7f7f7f;
        background-color: #eeeeee;
    }
    #footer .copyright {
        margin-bottom: 0px;
        padding-bottom: 0;
    }
    .copyright h5 {
        text-align: center;
    }
    .copyright a {
        color: #7f7f7f;
        outline: none;
        text-decoration: none;
    }
}

main {      margin-top: 70px;}
/* @media only screen and (max-width: 768px) {
    main {  margin-top: 50px;}   
} */

/* share 立即分享 */
.share {
    background-color: #ebf5f5;
    padding: 2em 0;
}
.share-img a {
    display: inline-block;
    margin-left: 1rem;
    margin-right: 1rem;
}
.share-img img {
    max-width: 80px;
}
@media screen and (max-width: 576px) {
    .share-img img {
        max-width: 50px;
    }
}

/* table-list */
.table-list {
    border: 1px solid #d1dbd5;
}
.table-list thead th {
    color: #fff;
    background-color: var(--ub-bg-color);
    border: 1px solid var(--ub-border-color);
    text-align: center;
    vertical-align: middle;
}
.table-list tbody td {
    text-align: center;
    vertical-align: middle;
}
.table-list tbody tr {
    background-color: #f1f5f8;
}
.table-list tbody tr:nth-of-type(odd) {
    background-color: #daeaed;
}


.notice-txt {
    color: #555555;
    line-height: 1.5;
}
.notice-txt td {
    vertical-align: top;
}